{
  "usingComponents": {
    "van-nav-bar":"/miniprogram/miniprogram_npm/@vant/weapp/nav-bar/index",
    "van-uploader": "/miniprogram/miniprogram_npm/@vant/weapp/uploader/index"
  },
  "navigationBarTitleText": "订单详情"
}